#what-is {width:1280px; margin:0 auto;padding-left:30px; padding-right:30px;}
.s3 #what-is {width:970px; margin:0 auto;padding-left:30px; padding-right:30px;}
.s2 #what-is {width:680px; margin:0 auto;padding-left:30px; padding-right:30px;}
.s1 #what-is {width:auto; margin:0 auto;padding-left:15px; padding-right:15px;}
#what-is  .what-is-title {padding:200px 0px 50px 0px; font-size:100px; font-family: 'sssB'; line-height: 1.2em; color: #000; text-align:center;}
.s3 #what-is .what-is-title {padding:200px 0px 50px 0px;; font-size:80px;}
.s2 #what-is .what-is-title {padding:160px 0px 35px 0px; font-size:60px;}
.s1 #what-is .what-is-title {padding:80px 0px 20px 0px; font-size:40px;}
#what-is .what-is-body {padding-left:30px; padding-right:30px; padding-bottom:80px;}
.s3 #what-is .what-is-body {padding-left:30px; padding-right:30px; padding-bottom:70px;}
.s2 #what-is .what-is-body {padding-left:30px; padding-right:30px; padding-bottom:60px;}
.s1 #what-is .what-is-body {padding-left:15px; padding-right:15px;padding-bottom:50px;}
#what-is .what-is-body p {font-size:29px; margin: 0 auto 0 auto; padding-top: 30px;color: #000; line-height: 1.5; font-family: 'SamsungOne400';text-align:center}
.s3 #what-is .what-is-body p {font-size:29px;}
.s2 #what-is .what-is-body p {font-size:23px;}
.s1 #what-is .what-is-body p {font-size:19px;}
#what-is .learn_more {text-align:center;}
.m_jump_controls {height:182px;}
.s3 .what-is-wrap .m_jump_controls {height:182px;}
.s2 .what-is-wrap .m_jump_controls {height:182px;}
.s1 .what-is-wrap .m_jump_controls {height:75px;}
.m_jump_controls .prev .name {background-position: 0 56%}
.m_jump_controls .next .name {background-position: 100% 56%}
.s1 .what-is-wrap .m_jump_controls .prev .name {background-position: 4% 56%}
.s1 .what-is-wrap .m_jump_controls .next .name {background-position: 96% 56%}
.what-is-wrap .what-is-jump {display: table; width:100%; table-layout: fixed; margin-top:25px;}
.what-is-wrap .m_jump_controls {display:table-row;}
.what-is-wrap .m_jump_controls .control {width:calc(50% - 50px); display:table-cell; position:static;vertical-align:middle;}
.what-is-wrap .m_jump_controls .control.prev { padding-left:50px; background: url('http://www.samsung.com/global/galaxy/common/images/button_arrow-left.png') 0 48% no-repeat;}
.what-is-wrap .m_jump_controls .control.next { padding-right:50px; background: url('http://www.samsung.com/global/galaxy/common/images/button_arrow-right.png') 100% 48% no-repeat;}
.s1 .what-is-wrap .m_jump_controls .control.prev { padding-left:30px; background: url('http://www.samsung.com/global/galaxy/common/images/button_arrow-left_m.png') 0 48% no-repeat;}
.s1 .what-is-wrap .m_jump_controls .control.next { padding-right:30px; background: url('http://www.samsung.com/global/galaxy/common/images/button_arrow-right_m.png') 100% 48% no-repeat;}
.what-is-wrap .m_jump_controls .control .name {padding:0; background:none;display:inline;}
.what-is-wrap .m_jump_controls .control .name strong {display:inline;}
.what-is-wrap .what-is-figure {width:1220px; margin:0 auto; margin-top:89px; padding-left:30px; padding-right:30px;}
.what-is-wrap .what-is-figure .media:after {content: ""; display:block; clear:both;font-size:0; line-height:0;}
.what-is-wrap .what-is-figure figure:first-child {float:left; width:calc(50% - 5px); display:block; padding-right:5px;}
.what-is-wrap .what-is-figure figure:last-child {float:right; width:calc(50% - 5px); display:block; padding-left:5px;}
.what-is-wrap .what-is-figure figure:only-child {float:none; width:100%;display:block; padding:0;}
.what-is-wrap .what-is-figure figure img {width:100%; max-width:100%; vertical-align:top;}
.s3 .what-is-wrap .what-is-figure {width:910px;margin-top:79px;padding-left:30px; padding-right:30px;}
.s2 .what-is-wrap .what-is-figure {width:auto;margin-top:69px; padding:0;}
.s1 .what-is-wrap .what-is-figure {width:auto;margin-top:59px; padding:0;}

.what-is-wrap .what-is-youtube {background:#0c0c0c; position:relative; height:auto; width:1220px; margin:0 auto; margin-top:10px; margin-bottom:0px;}
.s3 .what-is-wrap .what-is-youtube  {width:910px;}
.s2 .what-is-wrap .what-is-youtube {width:auto;}
.s1 .what-is-wrap .what-is-youtube {width:auto;}
.what-is-wrap .what-is-youtube .f_container figure img{max-width:1220px;}
.s3 .what-is-wrap .what-is-youtube .f_container figure img{max-width:910px;}

.what-is-wrap .what-is-youtube .m_feature-mf1 {position:relative; height:auto; width:100%;}
.what-is-wrap .what-is-youtube .f_container {position:relative; height:auto; width:100%;}
.what-is-wrap .what-is-youtube button {position:absolute;left:50%;top:50%;width:140px;height:140px;margin:-70px 0 0 -70px;transition:all 0.3s;background-color:transparent;cursor:.what-is-wrap pointer;z-index:1;opacity:0.4;filter:alpha(opacity=40); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";}
.what-is-wrap .what-is-youtube button:focus,
.what-is-wrap .what-is-youtube button:hover,
.what-is-wrap .what-is-youtube button.play {transform:scale(1.1,1.1);opacity:1;filter:alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.what-is-wrap .what-is-youtube button img {width:100%;}
.what-is-wrap .what-is-youtube .f_container > div {width:100%; height:100%; position:absolute; left:0; top:0;}
.what-is-wrap .what-is-youtube .f_container > div.active { z-index:2;}

.s3 .what-is-wrap .what-is-youtube button {width:140px; height:140px; margin:-70px 0 0 -70px;}
.s3 .what-is-wrap .what-is-youtube button img {width:100%;}
.s2 .what-is-wrap .what-is-youtube button {width:90px; height:90px; margin:-45px 0 0 -45px;}
.s2 .what-is-wrap .what-is-youtube button img {width:100%;}
.s1 .what-is-wrap .what-is-youtube button {width:70px; height:70px; margin:-35px 0 0 -35px;}
.s1 .what-is-wrap .what-is-youtube button img {width:100%;}
html.color_yb .what-is-wrap .what-is-youtube button {background-color:#000;}
.what-is-wrap .vod-scale {position:relative;display:block;width:100%;}
.what-is-wrap .feature-1 > .vod-frame .vod-scale {position:relative;z-index:2;display:block;width:100%;}

/*Body text style */
#what-is .what-is-body h1,
#what-is .what-is-body h2,
#what-is .what-is-body h3,
#what-is .what-is-body h4,
#what-is .what-is-body h5,
#what-is .what-is-body h6 {font-family: 'sssB'; line-height: 1em; color: #000; text-align:center; padding-top:30px;}

#what-is .what-is-body h1 {font-size:100px;}
#what-is .what-is-body h2 {font-size:40px;}
#what-is .what-is-body h3 {font-size:35px;}
#what-is .what-is-body h4 {font-size:29px;}
#what-is .what-is-body h5 {font-size:29px;}
#what-is .what-is-body h6 {font-size:29px;}

.s3 #what-is .what-is-body h1 {font-size:80px;}
.s3 #what-is .what-is-body h2 {font-size:35px;}
.s3 #what-is .what-is-body h3 {font-size:32px;}
.s3 #what-is .what-is-body h4 {font-size:29px;}
.s3 #what-is .what-is-body h5 {font-size:29px;}
.s3 #what-is .what-is-body h6 {font-size:29px;}

.s2 #what-is .what-is-body h1 {font-size:60px;}
.s2 #what-is .what-is-body h2 {font-size:28px;}
.s2 #what-is .what-is-body h3 {font-size:25px;}
.s2 #what-is .what-is-body h4 {font-size:23px;}
.s2 #what-is .what-is-body h5 {font-size:23px;}
.s2 #what-is .what-is-body h6 {font-size:23px;}

.s1 #what-is .what-is-body h1 {font-size:40px;}
.s1 #what-is .what-is-body h2 {font-size:23px;}
.s1 #what-is .what-is-body h3 {font-size:20px;}
.s1 #what-is .what-is-body h4 {font-size:19px;}
.s1 #what-is .what-is-body h5 {font-size:19px;}
.s1 #what-is .what-is-body h6 {font-size:19px;}
    #what-is .what-is-body ol {width:70%; margin:0 auto;  padding-top:30px;}
.s3 #what-is .what-is-body ol {width:70%; margin:0 auto;}
.s2 #what-is .what-is-body ol {width:80%; margin:0 auto;}
.s1 #what-is .what-is-body ol {width:90%; margin:0 auto;}
    #what-is .what-is-body ul {width:70%; margin:0 auto;  padding-top:30px;}
.s3 #what-is .what-is-body ul {width:70%; margin:0 auto;}
.s2 #what-is .what-is-body ul {width:80%; margin:0 auto;}
.s1 #what-is .what-is-body ul {width:90%; margin:0 auto;}
    #what-is .what-is-body ol li {font-size:29px;font-family: 'SamsungOne400'; line-height: 1.5; color: #000; list-style: decimal;}
.s3 #what-is .what-is-body ol li {font-size:29px;}
.s2 #what-is .what-is-body ol li {font-size:23px;}
.s1 #what-is .what-is-body ol li {font-size:19px;}
    #what-is .what-is-body ul li {font-size:29px;font-family: 'SamsungOne400'; line-height: 1.5; color: #000; list-style: circle; }
.s3 #what-is .what-is-body ul li {font-size:29px;}
.s2 #what-is .what-is-body ul li {font-size:23px;}
.s1 #what-is .what-is-body ul li {font-size:19px;}
	#what-is .what-is-body table {margin-top:30px; border-collapse; border:1px solid #ccc; width:100%;}
    #what-is .what-is-body table th {font-size:29px; padding:5px; border:1px solid #ccc;font-family: 'SamsungOne400'; line-height: 1.5; color: #000; text-align:center; background-color: #eee; vertical-align:middle;}
.s3 #what-is .what-is-body table th {font-size:29px;}
.s2 #what-is .what-is-body table th {font-size:23px;}
.s1 #what-is .what-is-body table th {font-size:19px;}
    #what-is .what-is-body table td {font-size:29px; padding:3px; border:1px solid #ccc;font-family: 'SamsungOne400'; line-height: 1.5; color: #000; text-align:center; vertical-align:middle;}
.s3 #what-is .what-is-body table td {font-size:29px;}
.s2 #what-is .what-is-body table td {font-size:23px;}
.s1 #what-is .what-is-body table td {font-size:19px;}
#what-is .what-is-body strong {font-weight: 700!important}
#what-is .what-is-body em {font-style: italic!important}
.what-is-wrap > section:last-child {margin-bottom:30px;}
.what-is-wrap .home-page {padding-top:10px;padding-bottom:0px;}

#what-is-this {width:1220px; margin:0 auto;padding-left:30px; padding-right:30px;}
.s3 #what-is-this {width:910px; margin:0 auto;padding-left:0px; padding-right:0px;}
.s2 #what-is-this {width:auto; margin:0 auto;padding-left:0px; padding-right:0px;}
.s1 #what-is-this {width:auto; margin:0 auto;padding-left:0px; padding-right:0px;}
.what-is-wrap .home-page div {padding:0 10px 10px 0px; vertical-align:top; overflow:hidden;}
.what-is-wrap .home-page div h2 {padding-bottom:10px; padding-left:10px; text-align: center; font-size: 12px; color: #000; line-height: 1.5; font-family: 'SamsungOne400'; font-weight:normal; ;text-align:left; cursor: pointer; color: #999;}
.what-is-wrap .home-page div h2 span {position:relative; top:-1px;margin-right:5px;display:inline-block; width:18px; height:18px;background: url('http://www.samsung.com/global/galaxy/common/images/c_btn_type3.png') 0 0 no-repeat; text-indent: -999em; vertical-align: bottom; transform: rotate(90deg);}
.what-is-wrap .home-page div h2.open span {;top:-2px;transform: rotate(180deg);}
.what-is-wrap .home-page ul li {float:left; width:calc(25% - 15px);list-style: none; padding-left:15px;}
.what-is-wrap .home-page ul li a {text-decoration: none; font-size: 12px; color: #999; line-height: 1.5; font-family: 'SamsungOne400';}
.what-is-wrap .home-page ul li {display: inline-block width:calc(20% - 15px);}
.s3 .what-is-wrap .home-page ul li {display: inline-block; width:calc(25% - 15px);}
.s2 .what-is-wrap .home-page ul li {display: inline-block; width:calc(25% - 15px);}
.s1 .what-is-wrap .home-page ul li {display: inline-block; width:50%; padding-left:0px;}

.s3 .what-is-wrap .home-page ul li a {font-size: 12px; }
.s3 .what-is-wrap .home-page div h2 {font-size: 12px;}
.s2 .what-is-wrap .home-page ul li a {font-size: 11px;}
.s2 .what-is-wrap .home-page div h2 {font-size: 12px;}
.s1 .what-is-wrap .home-page div {display: block; width: auto; padding:0 15px; padding-bottom:30px;}
.s1 .what-is-wrap .home-page ul li a {font-size: 11px; }
.s1 .what-is-wrap .home-page div h2 {font-size: 12px; padding-left:0;;}
.s1 .what-is-wrap .home-page {border-bottom:0 none;}
.what-is-wrap .home-page p {font-size: 18px;}
.s3 .what-is-wrap .home-page p {font-size: 18px; }
.s2 .what-is-wrap .home-page p {font-size: 16px; }
.s1 .what-is-wrap .home-page p {font-size: 16px; }
.what-is-wrap .home-page ul{overflow:hidden; height:0px; }
.what-is-wrap .home-page ul.open {padding-top:10px; overflow:hidden; height:auto;  border-top:1px solid #eee;}
/* button */
.dotcom a.c_btn_pre-type3 {font-family:'SamsungOne400';font-weight:bold}
a.c_btn_pre-type3 {font-family:'sssB';text-transform: none;letter-spacing: normal !important;}
a.c_btn_pre-type3 {border-color:#000;color:#000}
a.c_btn_pre-type3 {margin-left:1%; margin-right:1%; margin-bottom:1% }
.s4 a.c_btn_pre-type3 {padding-left:45px;padding-right:45px;height:55px;line-height:55px;font-size:13px;letter-spacing:2.4px}
.s3 a.c_btn_pre-type3 {padding-left:40px;padding-right:40px;height:50px;line-height:50px;font-size:12px;letter-spacing:2.1px}
.s2 a.c_btn_pre-type3 {padding-left:55px;padding-right:55px;height:69px;line-height:68px;font-size:19px;letter-spacing:3.23px}
.s1 a.c_btn_pre-type3 {padding-left:36px;padding-right:36px;height:44px;line-height:43px;font-size:12px;letter-spacing:2.1px}
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:hover,
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:focus {background-color:#fff;color:#000}
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:hover .txt,
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:focus .txt {color:#000}
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:hover,
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:focus {background-color:#000;color:#fff}
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:hover .txt,
.desktop .m_content_galaxy-type1 a.c_btn_pre-type3:focus .txt {color:#fff}
.desktop a.c_btn_pre-type3:hover,
.desktop a.c_btn_pre-type3:focus {border-color:#000;background-color:#000;color:#fff;}
